<?php
//
// +----------------------------------------------------------------------+
// |zen-cart Open Source E-commerce                                       |
// +----------------------------------------------------------------------+
// | Copyright (c) 2003 The zen-cart developers                           |
// |                                                                      |
// | http://www.zen-cart.com/index.php                                    |
// |                                                                      |
// | Portions Copyright (c) 2003 osCommerce                               |
// +----------------------------------------------------------------------+
// | This source file is subject to version 2.0 of the GPL license,       |
// | that is bundled with this package in the file LICENSE, and is        |
// | available through the world-wide-web at the following url:           |
// | http://www.zen-cart.com/license/2_0.txt.                             |
// | If you did not receive a copy of the zen-cart license and are unable |
// | to obtain it through the world-wide-web, please send a note to       |
// | license@zen-cart.com so we can mail you a copy immediately.          |
// +----------------------------------------------------------------------+
// $Id: gv_faq.php 4155 2006-08-16 17:14:52Z ajeh $
//

define('NAVBAR_TITLE', 'Dárkové kupóny - Nápověda');
define('HEADING_TITLE', 'Dárkové kupóny - Nápověda');

define('TEXT_INFORMATION', '<a name="Top"></a>
  <a href="'.zen_href_link(FILENAME_GV_FAQ,'faq_item=1','NONSSL').'">Zakoupení dárkových kupónů</a><br />
  <a href="'.zen_href_link(FILENAME_GV_FAQ,'faq_item=2','NONSSL').'">Jak poslat dárkové kupóny</a><br />
  <a href="'.zen_href_link(FILENAME_GV_FAQ,'faq_item=3','NONSSL').'">Nakupování s dárkovými kupóny</a><br />
  <a href="'.zen_href_link(FILENAME_GV_FAQ,'faq_item=4','NONSSL').'">Placení dárkovými kupóny</a><br />
  <a href="'.zen_href_link(FILENAME_GV_FAQ,'faq_item=5','NONSSL').'">Problémy</a><br />
');
switch ($_GET['faq_item']) {
  case '1':
define('SUB_HEADING_TITLE','Zakoupení dárkových kupónů');
define('SUB_HEADING_TEXT', TEXT_GV_NAMES . ' se dají zakoupit v našem obchodě stejně jako obyčejné zboží. Dá se s nimi platit při výběru druhu platby za jakékoliv zboží.
  Po zakoupení bude hodnota kupónu připsána na Váš speciální účet. Jakmile je hodnota kupónu připsána na Váš účet, objeví se částka ve volbách nákupního košíku. Zároveň bude poskytnuta volba emailu, přes který budete moci dárkový kupón odeslat komukoliv.');
  break;
  case '2':
define('SUB_HEADING_TITLE','Jak zaslat dárkový kupón jiné osobě');
define('SUB_HEADING_TEXT','Pro zaslání dárkového kupónu musíte přejít na stránku pro odeslání. Odkaz na tuto stránku můžete najít v boxu nákupního košíku v pravé části stránky.
  Před odesláním kupónu musíte vyplnit následující informace.
  Jméno osoby, které dárkový kupón posíláte.
  Dále její emailovou adresu.
  Částku, kterou chcete zaslat. (Všimněte si, že nemusíte zasílat celou hodnotu kupónu na Vašem účtu.)
  Ve Vašem emailu se objeví krátká zpráva.
  Ujistěte se prosím, že jsou všechny informace správně vyplněny, ačkoliv dostanete ještě možnost všechny informace změnit. Poté bude email odeslán');
  break;
  case '3':
  define('SUB_HEADING_TITLE','Jak s dárkovými kupóny nakupovat?');
  define('SUB_HEADING_TEXT','Jestliže máte již hotovost na Vašem speciálním dárkovém účtě, můžete ji použít pro nákup zboží v našem obchodě. Při placení v pokladně se objeví další nabídka s možností volby kupónu. Zvolíte částku, kterou chcete použít z Vaší celé hotovosti.
  Máte samozřejmě na výběr i další platební možnosti pro pokrytí Vaší platby.
  Jestliže máte na účtu kupónu větší hotovost, než je cena objednávky, bude použita pouze potřebná část hotovosti.');
  break;
  case '4':
  define('SUB_HEADING_TITLE','Placení dárkovými kupóny');
  define('SUB_HEADING_TEXT','Jestliže jste dostali dárkový kupón emailem, uvidíte kdo Vám ho poslal, včetně jeho krátké zprávy. Email bude obsahovat platební kód dárkového kupónu. Nyní můžete zaplatit kupónem dvěma způsoby.<br /><br />
  1. Kliknutím na odkaz uvnitř emailu pro expresní použití.
  Dostanete se na stránku pro placení dárkovými kupóny. Poté si vytvoříte vlastní účet, než bude dárkový kupón potvrzen a umístěna jeho hodnota na účet kupónů. Nyní ho můžete použít kdykoliv se Vám zachce.<br /><br />
  2. Během platebního procesu za zboží. Na té samé výplatní straně si vyberete způsob platby
dárkovým kupónem a vložíte jeho platební kód z emailu. Poté bude kód autorizován a částka přijata na Váš účet. Poté bude potřebná hotovost využita pro konečné zaplacení vybraného zboží.');
  break;
  case '5':
  define('SUB_HEADING_TITLE','Problémy');
  define('SUB_HEADING_TEXT','Z důvodu jakýchkoliv nesrovnalostí či problémů nás kontaktujte na adrese '. STORE_OWNER_EMAIL_ADDRESS . '. ');
  break;
  default:
  define('SUB_HEADING_TITLE','');
  define('SUB_HEADING_TEXT','Prosím, zvolte jedno ze zvolených témat.');

  }

  define('TEXT_GV_REDEEM_INFO', 'Vložte prosím Váš ' . TEXT_GV_NAME . ' výplatní kód: ');
  define('TEXT_GV_REDEEM_ID', 'Výplatní kód:');
?>