<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2010 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: english.php 15514 2010-02-18 07:27:05Z drbyte $
 */

// FOLLOWING WERE moved to meta_tags.php
//define('TITLE', 'Zen Cart!');
//define('SITE_TAGLINE', 'The Art of E-commerce');
//define('CUSTOM_KEYWORDS', 'ecommerce, open source, shop, online shopping');
// END: moved to meta_tags.php

  define('FOOTER_TEXT_BODY', 'Copyright &copy; ' . date('Y') . ' <a href="' . zen_href_link(FILENAME_DEFAULT) . '" target="_blank">' . STORE_NAME . '</a>. Powered by <a href="http://www.zen-cart.com" target="_blank">Zen Cart</a> &  <a href="http://www.zencart.cz" target="_blank">Zen Cart Czech Support Site</a>');

// look in your $PATH_LOCALE/locale directory for available locales..
// on RedHat try 'en_US'
// on FreeBSD try 'en_US.ISO_8859-1'
// on Windows try 'en', or 'English'
@setlocale(LC_TIME, 'cs_CZ.utf8'); 

define('DATE_FORMAT_SHORT', '%d.%m.%Y');  // this is used for strftime()
define('DATE_FORMAT_LONG', '%A %d. %B %Y'); // this is used for strftime()
define('DATE_FORMAT', 'd.m.Y'); // this is used for date()
define('DATE_TIME_FORMAT', DATE_FORMAT_SHORT . ' %H:%M:%S');

////
// Return date in raw format
// $date should be in format mm/dd/yyyy
// raw date is in format YYYYMMDD, or DDMMYYYY
  if (!function_exists('zen_date_raw')) {
    function zen_date_raw($date, $reverse = false) {
      if ($reverse) {
        return substr($date, 0, 2) . substr($date, 3, 2) . substr($date, 6, 4);
      } else {
        return substr($date, 6, 4) . substr($date, 3, 2) . substr($date, 0, 2);
      }
    }
  }

// if USE_DEFAULT_LANGUAGE_CURRENCY is true, use the following currency, instead of the applications default currency (used when changing language)
  define('LANGUAGE_CURRENCY', 'CZK');

// Global entries for the <html> tag
  define('HTML_PARAMS','dir="ltr" lang="cs"');

// charset for web pages and emails
  define('CHARSET', 'UTF-8');

// charset for databases
  define('DB_CHARSET', 'utf8');
  
  
// footer text in includes/footer.php
  define('FOOTER_TEXT_REQUESTS_SINCE', 'dotazů na sql');

// Define the name of your Gift Certificate as Gift Voucher, Gift Certificate, Zen Cart Dollars, etc. here for use through out the shop
  define('TEXT_GV_NAME','Dárkový kupón');
  define('TEXT_GV_NAMES','Dárkové kupóny');

// used for redeem code, redemption code, or redemption id
  define('TEXT_GV_REDEEM','Kód kupónu');
  
// used for redeem code sidebox
  define('BOX_HEADING_GV_REDEEM', TEXT_GV_NAME);
  define('BOX_GV_REDEEM_INFO', 'Výplatní kód: ');

// text for gender
  define('MALE', 'Pan');
  define('FEMALE', 'Paní');
  define('MALE_ADDRESS', 'Pan');
  define('FEMALE_ADDRESS', 'Paní');

// text for date of birth example
  define('DOB_FORMAT_STRING', 'dd.mm.yyyy');
  define('DOB_FORMAT_STRING_VISIBLE', 'DD.MM.RRRR');

//text for sidebox heading links
  define('BOX_HEADING_LINKS', '&nbsp;&nbsp;[více]');

// categories box text in sideboxes/categories.php
  define('BOX_HEADING_CATEGORIES', 'Kategorie');

// manufacturers box text in sideboxes/manufacturers.php
  define('BOX_HEADING_MANUFACTURERS', 'Značky');

// whats_new box text in sideboxes/whats_new.php
  define('BOX_HEADING_WHATS_NEW', 'Nové zboží');
  define('CATEGORIES_BOX_HEADING_WHATS_NEW', 'Nové zboží ...');

  define('BOX_HEADING_FEATURED_PRODUCTS', 'Speciální/akční nabídka');
  define('CATEGORIES_BOX_HEADING_FEATURED_PRODUCTS', 'Speciální nabídka ...');
  define('TEXT_NO_FEATURED_PRODUCTS', 'Zatím zde není vloženo žádné zboží. Zkuste to prosím později.');

  define('TEXT_NO_ALL_PRODUCTS', 'Zatím zde není vloženo žádné zboží. Zkuste to prosím později.');
  define('CATEGORIES_BOX_HEADING_PRODUCTS_ALL', 'Všechno zboží ...');

// quick_find box text in sideboxes/quick_find.php
  define('BOX_HEADING_SEARCH', 'Vyhledávaní');
  define('BOX_SEARCH_ADVANCED_SEARCH', 'Rozšířené hledání');

// specials box text in sideboxes/specials.php
  define('BOX_HEADING_SPECIALS', 'Slevy');
  define('CATEGORIES_BOX_HEADING_SPECIALS','Slevy ...');

// reviews box text in sideboxes/reviews.php
  define('BOX_HEADING_REVIEWS', 'Hodnocení');
  define('BOX_REVIEWS_WRITE_REVIEW', 'Napsat hodnocení tohoto zboží.');
  define('BOX_REVIEWS_NO_REVIEWS', 'V současné době není napsáno žádné hodnocení.');
  define('BOX_REVIEWS_TEXT_OF_5_STARS', '%s z 5 hvězdiček!');

// shopping_cart box text in sideboxes/shopping_cart.php
  define('BOX_HEADING_SHOPPING_CART', 'Nákupní košík');
  define('BOX_SHOPPING_CART_EMPTY', 'Váš nákupní košík je prázdný.');
  define('BOX_SHOPPING_CART_DIVIDER', 'x -&nbsp;');

// order_history box text in sideboxes/order_history.php
  define('BOX_HEADING_CUSTOMER_ORDERS', 'Historie nákupů');

// best_sellers box text in sideboxes/best_sellers.php
  define('BOX_HEADING_BESTSELLERS', 'Nejprodávanější');
  define('BOX_HEADING_BESTSELLERS_IN', 'Nejprodávanější v <br />&nbsp;&nbsp;');

// notifications box text in sideboxes/products_notifications.php
  define('BOX_HEADING_NOTIFICATIONS', 'Oznámení');
  define('BOX_NOTIFICATIONS_NOTIFY', 'Informujte mě o změnách <strong>%s</strong>');
  define('BOX_NOTIFICATIONS_NOTIFY_REMOVE', 'Zrušit zasílání informací o změnách <strong>%s</strong>');

// manufacturer box text
  define('BOX_HEADING_MANUFACTURER_INFO', 'Informace o výrobci');
  define('BOX_MANUFACTURER_INFO_HOMEPAGE', '%s domovská stránka');
  define('BOX_MANUFACTURER_INFO_OTHER_PRODUCTS', 'Ostatní zboží');

// languages box text in sideboxes/languages.php
  define('BOX_HEADING_LANGUAGES', 'Jazyk');

// currencies box text in sideboxes/currencies.php
  define('BOX_HEADING_CURRENCIES', 'Měna');

// information box text in sideboxes/information.php
  define('BOX_HEADING_INFORMATION', 'Informace');
  define('BOX_INFORMATION_PRIVACY', 'Ochrana údajů');
  define('BOX_INFORMATION_CONDITIONS', 'Obchodní podmínky');
  define('BOX_INFORMATION_SHIPPING', 'Jak nakupovat');
  define('BOX_INFORMATION_CONTACT', 'Kontaktujte nás!');
  define('BOX_BBINDEX', 'Fórum');
  define('BOX_INFORMATION_UNSUBSCRIBE', 'Nezasílat aktuality');

  define('BOX_INFORMATION_SITE_MAP', 'Mapa obchodu');

// information box text in sideboxes/more_information.php - were TUTORIAL_
  define('BOX_HEADING_MORE_INFORMATION', 'Více informací');
  define('BOX_INFORMATION_PAGE_2', 'Strana 2');
  define('BOX_INFORMATION_PAGE_3', 'Strana 3');
  define('BOX_INFORMATION_PAGE_4', 'Strana 4');

// tell a friend box text in sideboxes/tell_a_friend.php
  define('BOX_HEADING_TELL_A_FRIEND', 'Napište přátelům');
  define('BOX_TELL_A_FRIEND_TEXT', 'Informujte přátele o tomto zboží');

// wishlist box text in includes/boxes/wishlist.php
  define('BOX_HEADING_CUSTOMER_WISHLIST', 'Má kniha přání');
  define('BOX_WISHLIST_EMPTY', 'V knize přání nejsou žádné záznamy.');
  define('IMAGE_BUTTON_ADD_WISHLIST', 'Vložit záznam do knihy přání');
  define('TEXT_WISHLIST_COUNT', 'V knize přání je nyní %s položek.');
  define('TEXT_DISPLAY_NUMBER_OF_WISHLIST', 'Zobrazeno <strong>%d</strong> až <strong>%d</strong> (ze <strong>%d</strong> záznamů v knize přání)');

//New billing address text
  define('SET_AS_PRIMARY' , 'Nastavit jako hlavní adresu');
  define('NEW_ADDRESS_TITLE', 'Fakturační adresa');

// javascript messages
  define('JS_ERROR', 'Při kontrole údajů se vyskytly chyby.\n\nOpravte prosím následující:\n\n');

  define('JS_REVIEW_TEXT', '* Váš komentář by měl být delší. Hodnocení musí obsahovat nejméně ' . REVIEW_TEXT_MIN_LENGTH . ' znaků.');
  define('JS_REVIEW_RATING', '* Ohodnoťte prosím toto zboží.');

  define('JS_ERROR_NO_PAYMENT_MODULE_SELECTED', '* Pro úhradu objednávky vyberte způsob platby.');

  define('JS_ERROR_SUBMITTED', 'Toto již bylo odesláno. Stiskněte Ok a vyčkejte na dokončení procesu.');

  define('ERROR_NO_PAYMENT_MODULE_SELECTED', 'Pro úhradu objednávky vyberte způsob platby.');
  define('ERROR_CONDITIONS_NOT_ACCEPTED', 'Potvrďte prosím, že jste byli seznámeni s obchodními podmínkami.');
  define('ERROR_PRIVACY_STATEMENT_NOT_ACCEPTED', 'Potvrďte prosím, že jste byli seznámeni s prohlášením o ochraně osobních údajů.');

  define('CATEGORY_COMPANY', 'Informace o firmě');
  define('CATEGORY_PERSONAL', 'Vaše osobní informace');
  define('CATEGORY_ADDRESS', 'Vaše adresa');
  define('CATEGORY_CONTACT', 'Vaše kontaktní informace');
  define('CATEGORY_OPTIONS', 'Nastavení aktualit');
  define('CATEGORY_PASSWORD', 'Vaše heslo');
  define('CATEGORY_LOGIN', 'Přihlásit');
  define('PULL_DOWN_DEFAULT', 'Vyberte zemi');
  define('PLEASE_SELECT', 'Prosím vyberte ...');
  define('TYPE_BELOW', 'Vyberte z následujícího ...');

  define('ENTRY_COMPANY', 'Název společnosti:');
  define('ENTRY_COMPANY_ERROR', 'Vložte prosím název společnosti/firmy.');
  define('ENTRY_COMPANY_TEXT', '');
  define('ENTRY_GENDER', 'Pohlaví:');
  define('ENTRY_GENDER_ERROR', 'Vyberte pohlaví pro použití v oslovení.');
  define('ENTRY_GENDER_TEXT', '*');
  define('ENTRY_FIRST_NAME', 'Jméno:');
  define('ENTRY_FIRST_NAME_ERROR', 'Je Vaše jméno správně? Náš systém vyžaduje minimálně ' . ENTRY_FIRST_NAME_MIN_LENGTH . ' znaky. Prosím opravte.');
  define('ENTRY_FIRST_NAME_TEXT', '*');
  define('ENTRY_LAST_NAME', 'Příjmení:');
  define('ENTRY_LAST_NAME_ERROR', 'Je Vaše příjmení správně? Náš systém vyžaduje minimálně ' . ENTRY_LAST_NAME_MIN_LENGTH . ' znaky. Prosím opravte.');
  define('ENTRY_LAST_NAME_TEXT', '*');
  define('ENTRY_DATE_OF_BIRTH', 'Datum narození:');
  define('ENTRY_DATE_OF_BIRTH_ERROR', 'Je Vaše datum narození správně? Náš systém vyžaduje datum ve formátu: dd.mm.rrrr (např. 21.05.1970)');
  define('ENTRY_DATE_OF_BIRTH_TEXT', '* (např. 21.05.1970)');
  define('ENTRY_EMAIL_ADDRESS', 'Emailová adresa:');
  define('ENTRY_EMAIL_ADDRESS_ERROR', 'Je Vaše emailová adresa správně? Měla by obsahovat minimálně ' . ENTRY_EMAIL_ADDRESS_MIN_LENGTH . ' znaků. Prosím opravte.');
  define('ENTRY_EMAIL_ADDRESS_CHECK_ERROR', 'Vaše emailová adresa se zdá být špatně vyplněna - prosím opravte.');
  define('ENTRY_EMAIL_ADDRESS_ERROR_EXISTS', 'Tato emailová adresa je již v našem systému uložena - pokuste se pomocí této adresy přihlásit. Jestliže již nechcete tuto adresu dále používat, můžete si ji upravit v nastavení Vašeho účtu.');
  define('ENTRY_EMAIL_ADDRESS_TEXT', '*');
  define('ENTRY_NICK', 'Přezdívka do fóra:');
  define('ENTRY_NICK_TEXT', '*'); // note to display beside nickname input field
  define('ENTRY_NICK_DUPLICATE_ERROR', 'Tato přezdívka je již použita. Vyberte si prosím jinou.');
  define('ENTRY_NICK_LENGTH_ERROR', 'Prosím opravte. Náš systém vyžaduje minimálně ' . ENTRY_NICK_MIN_LENGTH . ' znaky.');
  define('ENTRY_STREET_ADDRESS', 'Ulice a číslo:');
  define('ENTRY_STREET_ADDRESS_ERROR', 'Položka Ulice a číslo musí obsahovat minimálně ' . ENTRY_STREET_ADDRESS_MIN_LENGTH . ' znaků.');
  define('ENTRY_STREET_ADDRESS_TEXT', '*');
  define('ENTRY_SUBURB', 'Upřesnění adresy:');
  define('ENTRY_SUBURB_ERROR', '');
  define('ENTRY_SUBURB_TEXT', '');
  define('ENTRY_POST_CODE', 'PSČ:');
  define('ENTRY_POST_CODE_ERROR', 'Vaše PSČ musí obsahovat minimálně ' . ENTRY_POSTCODE_MIN_LENGTH . ' znaků.');
  define('ENTRY_POST_CODE_TEXT', '*');
  define('ENTRY_CITY', 'Město:');
  define('ENTRY_CUSTOMERS_REFERRAL', 'Váš /Referral/ kód:');

  define('ENTRY_CITY_ERROR', 'Položka město musí obsahovat minimálně ' . ENTRY_CITY_MIN_LENGTH . ' znaky.');
  define('ENTRY_CITY_TEXT', '*');
  define('ENTRY_STATE', 'Kraj:');
  define('ENTRY_STATE_ERROR', 'Položka kraj musí obsahovat minimálně ' . ENTRY_STATE_MIN_LENGTH . ' znaky.');
  define('ENTRY_STATE_ERROR_SELECT', 'Prosím vyberte správné určení z rozbalovacího menu.');
  define('ENTRY_STATE_TEXT', '*');
  define('JS_STATE_SELECT', '-- Prosím vyberte --');
  define('ENTRY_COUNTRY', 'Země:');
  define('ENTRY_COUNTRY_ERROR', 'Prosím vyberte zemi z rozbalovacího menu.');
  define('ENTRY_COUNTRY_TEXT', '*');
  define('ENTRY_TELEPHONE_NUMBER', 'Telefon:');
  define('ENTRY_TELEPHONE_NUMBER_ERROR', 'Vaše telefonní číslo musí obsahovat minimálně ' . ENTRY_TELEPHONE_MIN_LENGTH . ' znaků.');
  define('ENTRY_TELEPHONE_NUMBER_TEXT', '*');
  define('ENTRY_FAX_NUMBER', 'Fax:');
  define('ENTRY_FAX_NUMBER_ERROR', '');
  define('ENTRY_FAX_NUMBER_TEXT', '');
  define('ENTRY_NEWSLETTER', 'Přihlásit se k zasílání aktualit.');
  define('ENTRY_NEWSLETTER_TEXT', '');
  define('ENTRY_NEWSLETTER_YES', 'Přihlásit');
  define('ENTRY_NEWSLETTER_NO', 'Odhlásit');
  define('ENTRY_NEWSLETTER_ERROR', '');
  define('ENTRY_PASSWORD', 'Heslo:');
  define('ENTRY_PASSWORD_ERROR', 'Vaše heslo musí obsahovat minimálně ' . ENTRY_PASSWORD_MIN_LENGTH . ' znaků.');
  define('ENTRY_PASSWORD_ERROR_NOT_MATCHING', 'Kontrolní zadání hesla se neshoduje s původním zadáním.');
  define('ENTRY_PASSWORD_TEXT', '* (nejméně ' . ENTRY_PASSWORD_MIN_LENGTH . ' znaků)');
  define('ENTRY_PASSWORD_CONFIRMATION', 'Potvrzení hesla:');
  define('ENTRY_PASSWORD_CONFIRMATION_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT', 'Aktuální heslo:');
  define('ENTRY_PASSWORD_CURRENT_TEXT', '*');
  define('ENTRY_PASSWORD_CURRENT_ERROR', 'Vaše heslo musí obsahovat minimálně ' . ENTRY_PASSWORD_MIN_LENGTH . ' znaků.');
  define('ENTRY_PASSWORD_NEW', 'Nové heslo:');
  define('ENTRY_PASSWORD_NEW_TEXT', '*');
  define('ENTRY_PASSWORD_NEW_ERROR', 'Vaše nové heslo musí obsahovat minimálně ' . ENTRY_PASSWORD_MIN_LENGTH . ' znaků.');
  define('ENTRY_PASSWORD_NEW_ERROR_NOT_MATCHING', 'Kontrolní zadání nového hesla se neshoduje s původním zadáním.');
  define('PASSWORD_HIDDEN', '--SKRYTO--');

  define('FORM_REQUIRED_INFORMATION', '* povinná informace');
  define('ENTRY_REQUIRED_SYMBOL', '*');

  // constants for use in zen_prev_next_display function
  define('TEXT_RESULT_PAGE', '');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS', 'Zobrazeno <strong>%d</strong> - <strong>%d</strong> (z <strong>%d</strong> zboží)');
  define('TEXT_DISPLAY_NUMBER_OF_ORDERS', 'Zobrazeno <strong>%d</strong> - <strong>%d</strong> (z <strong>%d</strong> objednávek)');
  define('TEXT_DISPLAY_NUMBER_OF_REVIEWS', 'Zobrazeno <strong>%d</strong> - <strong>%d</strong> (z <strong>%d</strong> hodnocení)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_NEW', 'Zobrazeno <strong>%d</strong> - <strong>%d</strong> (of <strong>%d</strong> nového zboží)');
  define('TEXT_DISPLAY_NUMBER_OF_SPECIALS', 'Zobrazeno <strong>%d</strong> - <strong>%d</strong> (z <strong>%d</strong> slev)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_FEATURED_PRODUCTS', 'Zobrazeno <strong>%d</strong> - <strong>%d</strong> (ze <strong>%d</strong> speciálních nabídek/akcí)');
  define('TEXT_DISPLAY_NUMBER_OF_PRODUCTS_ALL', 'Zobrazeno <strong>%d</strong> - <strong>%d</strong> (z <strong>%d</strong> zboží)');

  define('PREVNEXT_TITLE_FIRST_PAGE', 'První strana');
  define('PREVNEXT_TITLE_PREVIOUS_PAGE', 'Předchozí strana');
  define('PREVNEXT_TITLE_NEXT_PAGE', 'Další strana');
  define('PREVNEXT_TITLE_LAST_PAGE', 'Poslední strana');
  define('PREVNEXT_TITLE_PAGE_NO', 'Strana %d');
  define('PREVNEXT_TITLE_PREV_SET_OF_NO_PAGE', 'Předchozí sada %d stránek');
  define('PREVNEXT_TITLE_NEXT_SET_OF_NO_PAGE', 'Další sada %d stránek');
  define('PREVNEXT_BUTTON_FIRST', '&lt;&lt;PRVNÍ');
  define('PREVNEXT_BUTTON_PREV', '[&lt;&lt;&nbsp;Předchozí]');
  define('PREVNEXT_BUTTON_NEXT', '[Další&nbsp;&gt;&gt;]');
  define('PREVNEXT_BUTTON_LAST', 'POSLEDNÍ&gt;&gt;');

  define('TEXT_BASE_PRICE','Původní cena: ');

  define('TEXT_CLICK_TO_ENLARGE', 'zvětšit obrázek');

  define('TEXT_SORT_PRODUCTS', 'Řadit zboží ');
  define('TEXT_DESCENDINGLY', 'sestupně');
  define('TEXT_ASCENDINGLY', 'vzestupně');
  define('TEXT_BY', ' od ');

  define('TEXT_REVIEW_BY', 'napsal %s');
  define('TEXT_REVIEW_WORD_COUNT', '%s slov');
  define('TEXT_REVIEW_RATING', 'Hodnocení: %s [%s]');
  define('TEXT_REVIEW_DATE_ADDED', 'Datum přidání: %s');
  define('TEXT_NO_REVIEWS', 'Právě zde není napsáno žádné hodnocení zboží.');

  define('TEXT_NO_NEW_PRODUCTS', 'Nyní zde není vloženo žádné zboží. Prosím zkuste později.');

  define('TEXT_UNKNOWN_TAX_RATE', 'Neznámá sazba daně');

  define('TEXT_REQUIRED', '<span class="errorText">Povinné</span>');

  $warn_path = (isset($_SERVER['SCRIPT_FILENAME']) ? @dirname($_SERVER['SCRIPT_FILENAME']) : '.....');
  define('WARNING_INSTALL_DIRECTORY_EXISTS', 'Upozornění: Nalezen instalační adresář v cestě: ' . $warn_path . '/zc_install. Odstraňte tento adresář, nebo ho alespoň přejmenujte.');
  define('WARNING_CONFIG_FILE_WRITEABLE', 'Upozornění: Povolen zápis do konfiguračního souboru: ' . $warn_path . '/includes/configure.php. Je zde potencionální bezpečnostní riziko - nastavte si atributy souboru na readonly/zákaz zápisu.');
  unset($warn_path);
  define('ERROR_FILE_NOT_REMOVEABLE', 'Error: Could not remove the file specified. You may have to use FTP to remove the file, due to a server-permissions configuration limitation.');
  define('WARNING_SESSION_DIRECTORY_NON_EXISTENT', 'Upozornění: Sessions adresář neexistuje: ' . zen_session_save_path() . '. Sessions nebudou pracovat, dokud adresář nevytvoříte.');
  define('WARNING_SESSION_DIRECTORY_NOT_WRITEABLE', 'Upozornění: Nelze zapisovat do sessions adresáře: ' . zen_session_save_path() . '. Sessions nebudou pracovat správně, dokud nenastavíte správné atributy adresáře na zápis.');
  define('WARNING_SESSION_AUTO_START', 'Pozor: Je povoleno session.auto_start - prosím zakažte tuto php vlastnost v php.ini a restartujte web server. Pokud nemáte možnost editace php.ini, kontaktujte podporu hostingu.');
  define('WARNING_DOWNLOAD_DIRECTORY_NON_EXISTENT', 'Pozor: Adresář pro stahování zboží neexistuje: ' . DIR_FS_DOWNLOAD . '. Zboží/dokumenty pro stažení nebudou pracovat, dokud tento adresář nenastavíte.');
  define('WARNING_SQL_CACHE_DIRECTORY_NON_EXISTENT', 'Pozor: Adresář pro SQL cache neexistuje: ' . DIR_FS_SQL_CACHE . '. SQL cachování nebude fungovat, dokud tento adresář nevytvoříte.');
  define('WARNING_SQL_CACHE_DIRECTORY_NOT_WRITEABLE', 'Pozor: Nelze zapisovat do adresáře SQL cache: ' . DIR_FS_SQL_CACHE . '. SQL cachování nebude správně pracovat, dokud nenastavíte atributy adresáře pro zápis.');
  define('WARNING_DATABASE_VERSION_OUT_OF_DATE','Vaši databázi je potřeba aktualizovat na novější verzi. Podívejte se do Administrace->Nástroje->Informace o serveru pro zobrazení stávajícího stavu databáze.');
  define('WARNING_COULD_NOT_LOCATE_LANG_FILE', 'UPOZORNĚNÍ: Nelze nalézt jazykový soubor: ');
  
  define('TEXT_CCVAL_ERROR_INVALID_DATE', 'Datum platnosti kreditní karty je chybně vyplněno. Prosím vyplňte správné datum a zkuste znovu.');
  define('TEXT_CCVAL_ERROR_INVALID_NUMBER', 'Číslo kreditní karty je chybně vyplněno. Prosím opravte číslo a zkuste znovu.');
  define('TEXT_CCVAL_ERROR_UNKNOWN_CARD', 'První čtyři vložená čísla jsou: %s. Jestliže jsou tato čísla správná, tento typ platební karty nepřijímáme. Jestliže jsou špatná, opravte a zkuste znovu.');

  define('BOX_INFORMATION_DISCOUNT_COUPONS', 'Slevové kupóny');
  define('BOX_INFORMATION_GV', TEXT_GV_NAME . ' FAQ');
  define('VOUCHER_BALANCE', TEXT_GV_NAME . ' Částka ');
  define('BOX_HEADING_GIFT_VOUCHER', TEXT_GV_NAME . ' Účet');
  define('GV_FAQ', TEXT_GV_NAME . ' FAQ');
  define('ERROR_REDEEMED_AMOUNT', 'Gratulujeme, právě jste provedli úhradu ');
  define('ERROR_NO_REDEEM_CODE', 'Nezadali jste ' . TEXT_GV_REDEEM . '.');
  define('ERROR_NO_INVALID_REDEEM_GV', 'Nesprávné ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM);
  define('TABLE_HEADING_CREDIT', 'Zbývající kredit');
  define('GV_HAS_VOUCHERA', 'Máte finanční prostředky na Vašem ' . TEXT_GV_NAME . ' účtě. Pokud chcete, <br />
                         můžete je zaslat pomocí <a class="pageResults" href="');

  define('GV_HAS_VOUCHERB', '"><strong>email</strong></a> komukoliv');
  define('ENTRY_AMOUNT_CHECK_ERROR', 'Nemáte žádané prostředky pro zaslání této sumy.');
  define('BOX_SEND_TO_FRIEND', 'Odeslat dárkový kupón');

  define('VOUCHER_REDEEMED',  TEXT_GV_NAME . ' Zaplaceno');
  define('CART_COUPON', 'Kupón :');
  define('CART_COUPON_INFO', 'více informací');
  define('TEXT_SEND_OR_SPEND','Na Vašem ' . TEXT_GV_NAME . ' účtě je dostupný kredit. Můžete ho využít pro nákup nebo zaslat komukoliv. Pro zaslání stiskněte následující tlačítko.');
  define('TEXT_BALANCE_IS', 'Hodnota ' . TEXT_GV_NAME . ' je: ');
  define('TEXT_AVAILABLE_BALANCE', 'Váš ' . TEXT_GV_NAME . ' účet');

// payment method is GV/Discount
  define('PAYMENT_METHOD_GV', 'Dárkový/slevový kupón');
  define('PAYMENT_MODULE_GV', 'GV/DC');

  define('TABLE_HEADING_CREDIT_PAYMENT', 'Dostupné kredity');

  define('TEXT_INVALID_REDEEM_COUPON', 'Špatný kód kupónu');
  define('TEXT_INVALID_REDEEM_COUPON_MINIMUM', 'Musíte utratit nejméně %s pro použití tohoto kupónu');
  define('TEXT_INVALID_STARTDATE_COUPON', 'Tento kupón není nyní aktivní');
  define('TEXT_INVALID_FINISDATE_COUPON', 'Tento kupón je propadlý');
  define('TEXT_INVALID_USES_COUPON', 'Tento kupón může být použit pouze ');
  define('TIMES', ' krát.');
  define('TIME', ' time.');
  define('TEXT_INVALID_USES_USER_COUPON', 'Použili jste kód kupónu: %s a maximální počet uplatnění kupónu. ');
  define('REDEEMED_COUPON', 'hodnota kupónu ');
  define('REDEEMED_MIN_ORDER', 'v objednávkách nad ');
  define('REDEEMED_RESTRICTIONS', ' [omezené uplatnění na zboží-kategorii]');
  define('TEXT_ERROR', 'Vyskytla se chyba');
  define('TEXT_INVALID_COUPON_PRODUCT', 'Tento kód kupónu nelze pro některé zboží v nákupním košíku použít.');
  define('TEXT_VALID_COUPON', 'Gratulujeme, provedli jste úhradu slevovým kupónem');
  define('TEXT_REMOVE_REDEEM_COUPON_ZONE', 'Pro Vámi vybranou adresu je vložený kód kupónu nesprávný.');

// more info in place of buy now
  define('MORE_INFO_TEXT','... více informací');

// IP Address
  define('TEXT_YOUR_IP_ADDRESS','Vaše IP adresa je: ');

//Generic Address Heading
  define('HEADING_ADDRESS_INFORMATION','Adresa - informace');

// cart contents
  define('PRODUCTS_ORDER_QTY_TEXT_IN_CART','Množství v košíku: ');
  define('PRODUCTS_ORDER_QTY_TEXT','Přidat do košíku: ');
  
// success messages for added to cart when display cart is off
// set to blank for no messages
// for all pages except where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCT', 'Zboží bylo úspěšně vloženo do košíku ...');
// only for where multiple add to cart is used:
  define('SUCCESS_ADDED_TO_CART_PRODUCTS', 'Vybrané zboží bylo úspěšně vloženo do košíku ...');

  define('TEXT_PRODUCT_WEIGHT_UNIT','kg');

// Shipping
  define('TEXT_SHIPPING_WEIGHT','kg');
  define('TEXT_SHIPPING_BOXES', 'Balíky');

// Discount Savings
  define('PRODUCT_PRICE_DISCOUNT_PREFIX','Ušetříte:&nbsp;');
  define('PRODUCT_PRICE_DISCOUNT_PERCENTAGE','% z ceny');
  define('PRODUCT_PRICE_DISCOUNT_AMOUNT','&nbsp;z ceny');

// Sale Maker Sale Price
  define('PRODUCT_PRICE_SALE','Nyní:&nbsp;');

//universal symbols
  define('TEXT_NUMBER_SYMBOL', '# ');

// banner_box
  define('BOX_HEADING_BANNER_BOX','Komerční inzerce');
  define('TEXT_BANNER_BOX','Navštivte našeho sponzora ...');

// banner box 2
  define('BOX_HEADING_BANNER_BOX2','Akce');
  define('TEXT_BANNER_BOX2','Navštivte našeho sponzora ...');

// banner_box - all
  define('BOX_HEADING_BANNER_BOX_ALL','Musíte vidět...');
  define('TEXT_BANNER_BOX_ALL','Zajímavé odkazy ...');

// boxes defines
  define('PULL_DOWN_ALL','Prosím vyberte');
  define('PULL_DOWN_MANUFACTURERS','- Reset -');
// shipping estimator
  define('PULL_DOWN_SHIPPING_ESTIMATOR_SELECT', 'Prosím vyberte');

// general Sort By
  define('TEXT_INFO_SORT_BY','Řadit podle: ');

// close window image popups
  define('TEXT_CLOSE_WINDOW',' - Kliknutím na obrázek zavřete');
// close popups
  define('TEXT_CURRENT_CLOSE_WINDOW','[ zavřít okno ]');

// iii 031104 added:  File upload error strings
  define('ERROR_FILETYPE_NOT_ALLOWED', 'Chyba:  Tento typ souboru není povolen.');
  define('WARNING_NO_FILE_UPLOADED', 'Upozornění:  Žádné soubory k nahrání.');
  define('SUCCESS_FILE_SAVED_SUCCESSFULLY', 'Hotovo:  Soubor byl úspěšně uložen.');
  define('ERROR_FILE_NOT_SAVED', 'Chyba:  Soubor nebyl uložen.');
  define('ERROR_DESTINATION_NOT_WRITEABLE', 'Chyba: Cílová složka nemá povolen zápis.');
  define('ERROR_DESTINATION_DOES_NOT_EXIST', 'Chyba: Cílová složka neexistuje.');
  define('ERROR_FILE_TOO_BIG', 'Upozornění: Soubor je pro nahrání příliš veliký!<br />Objednávka může být vložena, ale kontaktujte nás pro pomoc při nahrání souboru.');
// End iii added

  define('TEXT_BEFORE_DOWN_FOR_MAINTENANCE', 'POZNÁMKA: Tento obchod má naplánovanou údržbu webu na: ');
  define('TEXT_ADMIN_DOWN_FOR_MAINTENANCE', 'POZNÁMKA: Obchod v současné době prochází údržbou, zkuste později.');

  define('PRODUCTS_PRICE_IS_FREE_TEXT','Je zdarma!');
  define('PRODUCTS_PRICE_IS_CALL_FOR_PRICE_TEXT','Cena na telefonu');
  define('TEXT_CALL_FOR_PRICE','Cena na telefonu');

  define('TEXT_INVALID_SELECTION',' Vybrali jste špatnou volbu: ');
  define('TEXT_ERROR_OPTION_FOR',' Ve volbách pro: ');
  define('TEXT_INVALID_USER_INPUT', 'Vyžadován vstup uživatele<br />');

// product_listing
  define('PRODUCTS_QUANTITY_MIN_TEXT_LISTING','Minimální odběr:');
  define('PRODUCTS_QUANTITY_UNIT_TEXT_LISTING','/ Množství v balení:');
  define('PRODUCTS_QUANTITY_IN_CART_LISTING','V košíku:');
  define('PRODUCTS_QUANTITY_ADD_ADDITIONAL_LISTING','Vložte dodatek:');

  define('PRODUCTS_QUANTITY_MAX_TEXT_LISTING','Max:');

  define('TEXT_PRODUCTS_MIX_OFF','*Nelze kombinovat');
  define('TEXT_PRODUCTS_MIX_ON','*Můžete kombinovat');

  define('TEXT_PRODUCTS_MIX_OFF_SHOPPING_CART','*Možnost kombinovat zboží je zakázáno<br />');
  define('TEXT_PRODUCTS_MIX_ON_SHOPPING_CART','*Možnost kombinovat zboží je povolena<br />');

  define('ERROR_MAXIMUM_QTY','Nastavení množství - Maximální počet zboží vloženého do nákupního v košíku ');
  define('ERROR_CORRECTIONS_HEADING','Opravte prosím následující: <br />');
  define('ERROR_QUANTITY_ADJUSTED', 'Chybně vložené množství<br />');
  define('ERROR_QUANTITY_CHANGED_FROM', ', bylo změněno z: ');
  define('ERROR_QUANTITY_CHANGED_TO', ' na ');

// Downloads Controller
  define('DOWNLOADS_CONTROLLER_ON_HOLD_MSG','POZNÁMKA: Stažení zboží/dokumentu není povoleno, dokud neproběhne potvrzení Vaší platby. Děkujeme za pochopení.');
  define('TEXT_FILESIZE_BYTES', ' bytů');
  define('TEXT_FILESIZE_MEGS', ' MB');

// shopping cart errors
  define('ERROR_PRODUCT','Název zboží: ');
  define('ERROR_PRODUCT_STATUS_SHOPPING_CART','<br />Omlouváme se, ale toto zboží bylo z našeho katalogu odstraněno.<br />Položka byla odstraněna z Vašeho nákupního košíku.');
  define('ERROR_PRODUCT_QUANTITY_MIN',' ... chyba minimálního množství - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS',' ... chyba množství v balení - ');
  define('ERROR_PRODUCT_OPTION_SELECTION',' ... špatně zvolené hodnoty ');
  define('ERROR_PRODUCT_QUANTITY_ORDERED','<br /> Objednali jste celkem pouze: ');
  define('ERROR_PRODUCT_QUANTITY_MAX',' ... chyba maximálního množství - ');
  define('ERROR_PRODUCT_QUANTITY_MIN_SHOPPING_CART',' ... chyba minimálního množství - ');
  define('ERROR_PRODUCT_QUANTITY_UNITS_SHOPPING_CART',' ... chyba množství v balení - ');
  define('ERROR_PRODUCT_QUANTITY_MAX_SHOPPING_CART',' ... chyba maximálního množství - ');

  define('WARNING_SHOPPING_CART_COMBINED', 'OZNÁMENÍ: Pro Vaše pohodlí, byl Váš aktuální nákupní košík zkombinován s nákupem v košíku od minulé návštěvy. Před provedením objednávky si Váš nákupní košík zkontrolujte.');

// error on checkout when $_SESSION['customers_id' does not exist in customers table
  define('ERROR_CUSTOMERS_ID_INVALID', 'Zákaznické informace nemohou být ověřeny!<br />Prosím přihlašte se znovu nebo vytvořte nový účet ...');
  
  define('TABLE_HEADING_FEATURED_PRODUCTS','Speciální nabídka');

  define('TABLE_HEADING_NEW_PRODUCTS', 'Zboží v kategorii');//'Nové zboží pro měsíc %s' - Box nové zboží použi pro výpis všeho vč podkategorií
  define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Očekávané zboží');
  define('TABLE_HEADING_DATE_EXPECTED', 'V prodeji od');
  define('TABLE_HEADING_SPECIALS_INDEX', 'Slevy v měsíci %s');

  define('CAPTION_UPCOMING_PRODUCTS','Tyto položky budou zanedlouho skladem');
  define('SUMMARY_TABLE_UPCOMING_PRODUCTS','tabulka obsahuje přehled zboží, které bude brzo skladem a položky jsou v očekávání');
  
// meta tags special defines
  define('META_TAG_PRODUCTS_PRICE_IS_FREE_TEXT','Je zdarma!');

// customer login
  define('TEXT_SHOWCASE_ONLY','Kontaktujte nás');
// set for login for prices
  define('TEXT_LOGIN_FOR_PRICE_PRICE','Cena není dostupná');
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE','Přihlášení pro zobrazení cen');
// set for show room only
  define('TEXT_LOGIN_FOR_PRICE_PRICE_SHOWROOM', ''); // blank for prices or enter your own text
  define('TEXT_LOGIN_FOR_PRICE_BUTTON_REPLACE_SHOWROOM','Pouze předváděcí obchod');

// authorization pending
  define('TEXT_AUTHORIZATION_PENDING_PRICE', 'Cena není dostupná');
  define('TEXT_AUTHORIZATION_PENDING_BUTTON_REPLACE', 'SCHVÁLENÍ');
  define('TEXT_LOGIN_TO_SHOP_BUTTON_REPLACE','Přihlášení do obchodu');

// text pricing
  define('TEXT_CHARGES_WORD','Kalkulace poplatku:');
  define('TEXT_PER_WORD','<br />Cena za slovo: ');
  define('TEXT_WORDS_FREE',' Slovo(a) zdarma ');
  define('TEXT_CHARGES_LETTERS','Kalkulace poplatku:');
  define('TEXT_PER_LETTER','<br />Cena za písmeno: ');
  define('TEXT_LETTERS_FREE',' Písmeno(a) zdarma ');
  define('TEXT_ONETIME_CHARGES','*jednorázový poplatek = ');
  define('TEXT_ONETIME_CHARGES_EMAIL',"\t" . '*jednorázový poplatek = ');
  define('TEXT_ATTRIBUTES_QTY_PRICES_HELP', 'Možnosti množstevních slev');
  define('TABLE_ATTRIBUTES_QTY_PRICE_QTY','Množství');
  define('TABLE_ATTRIBUTES_QTY_PRICE_PRICE','CENA');
  define('TEXT_ATTRIBUTES_QTY_PRICES_ONETIME_HELP', 'Možnosti množstevních slev jednorázové poplatky');

// textarea attribute input fields
  define('TEXT_MAXIMUM_CHARACTERS_ALLOWED',' maximální povolený počet znaků');
  define('TEXT_REMAINING','zbývá');

// Shipping Estimator
  define('CART_SHIPPING_OPTIONS', 'Odhad nákladů na dopravu');
  define('CART_SHIPPING_OPTIONS_LOGIN', '<a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Přihlašte se</span></a>prosím, pro zobrazení Vašich nákladů na dopravu.');
  define('CART_SHIPPING_METHOD_TEXT', 'Dostupné způsoby dopravy');
  define('CART_SHIPPING_METHOD_RATES','Sazby:');
  define('CART_SHIPPING_METHOD_TO','Dodat: ');
  define('CART_SHIPPING_METHOD_TO_NOLOGIN', 'Dodat: <a href="' . zen_href_link(FILENAME_LOGIN, '', 'SSL') . '"><span class="pseudolink">Přihlásit</span></a>');
  define('CART_SHIPPING_METHOD_FREE_TEXT','Doprava zdarma');
  define('CART_SHIPPING_METHOD_ALL_DOWNLOADS','- Stažení');
  define('CART_SHIPPING_METHOD_RECALCULATE','Přepočítat');
  define('CART_SHIPPING_METHOD_ZIP_REQUIRED','false');
  define('CART_SHIPPING_METHOD_STATE_REQUIRED','false'); //add MS 
  define('CART_SHIPPING_METHOD_ADDRESS','Adresa:');
  define('CART_OT','Celkový odhad nákladů:');
  define('CART_OT_SHOW','true'); // set to false if you don't want order totals
  define('CART_ITEMS','Položek v košíku: ');
  define('CART_SELECT','Vybrat');
  define('ERROR_CART_UPDATE', 'Opravte prosím Vaši objednávku ...<br />');
  define('IMAGE_BUTTON_UPDATE_CART', 'Změnit');
  define('EMPTY_CART_TEXT_NO_QUOTE', 'Ouu! Vaše session vypršela ... Aktualizujte si Váš nákupní košík ...');
  define('CART_SHIPPING_QUOTE_CRITERIA', 'Dopravné je na bázi informací v zadané adrese:');

// multiple product add to cart
  define('TEXT_PRODUCT_LISTING_MULTIPLE_ADD_TO_CART', 'Vložit: ');
  define('TEXT_PRODUCT_ALL_LISTING_MULTIPLE_ADD_TO_CART', 'Vložit: ');
  define('TEXT_PRODUCT_FEATURED_LISTING_MULTIPLE_ADD_TO_CART', 'Vložit: ');
  define('TEXT_PRODUCT_NEW_LISTING_MULTIPLE_ADD_TO_CART', 'Vložit: ');
  //moved SUBMIT_BUTTON_ADD_PRODUCTS_TO_CART to button_names.php as BUTTON_ADD_PRODUCTS_TO_CART_ALT

// discount qty table
  define('TEXT_HEADER_DISCOUNT_PRICES_PERCENTAGE', 'Množstevní slevy z konečné ceny');
  define('TEXT_HEADER_DISCOUNT_PRICES_ACTUAL_PRICE', 'Množstevní sleva nová cena');
  define('TEXT_HEADER_DISCOUNT_PRICES_AMOUNT_OFF', 'Množstevní slevy z konečné ceny');
  define('TEXT_FOOTER_DISCOUNT_QUANTITIES', '* Slevy se mohou lišit na základě předchozích voleb');
  define('TEXT_HEADER_DISCOUNTS_OFF', 'Množstevní slevy jsou nedostupné ...');

// sort order titles for dropdowns
  define('PULL_DOWN_ALL_RESET','- RESET - ');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME', 'Názvu zboží');
  define('TEXT_INFO_SORT_BY_PRODUCTS_NAME_DESC', 'Názvu zboží - sestupně');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE', 'Ceny - od nejnižší k nejvyšší');
  define('TEXT_INFO_SORT_BY_PRODUCTS_PRICE_DESC', 'Ceny - od nejvyšší k nejnižší');
  define('TEXT_INFO_SORT_BY_PRODUCTS_MODEL', 'Kódu');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE_DESC', 'Datum přidání - od nejnovějšího ke staršímu');
  define('TEXT_INFO_SORT_BY_PRODUCTS_DATE', 'Datum přidání - od nejstaršího k novějšímu');
  define('TEXT_INFO_SORT_BY_PRODUCTS_SORT_ORDER', 'Výchozí zobrazení');

// downloads module defines
  define('TABLE_HEADING_DOWNLOAD_DATE', 'Odkaz vyprší');
  define('TABLE_HEADING_DOWNLOAD_COUNT', 'Zbývající');
  define('HEADING_DOWNLOAD', 'Pro stažení Vašich souborů klikněte na tlačítko "Stažení" a vyberte "Uložit na disk" z následujícího menu.');
  define('TABLE_HEADING_DOWNLOAD_FILENAME','Název souboru');
  define('TABLE_HEADING_PRODUCT_NAME','Název položky');
  define('TABLE_HEADING_BYTE_SIZE','Velikost souboru');
  define('TEXT_DOWNLOADS_UNLIMITED', 'Neomezený');
  define('TEXT_DOWNLOADS_UNLIMITED_COUNT', '--- *** ---');

// misc
  define('COLON_SPACER', ':&nbsp;&nbsp;');

// table headings for cart display and upcoming products
  define('TABLE_HEADING_QUANTITY', 'Množství');
  define('TABLE_HEADING_PRODUCTS', 'Název zboží');
  define('TABLE_HEADING_TOTAL', 'Celkem');

// create account - login shared
  define('TABLE_HEADING_PRIVACY_CONDITIONS', 'Prohlášení o ochraně osobních údajů');
  define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', 'Potvrďte prosím souhlas s prohlášením o chraně osobních údajů. Prohlášení si můžete přečíst <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><span class="pseudolink">zde</span></a>.');
  define('TEXT_PRIVACY_CONDITIONS_CONFIRM', 'Přečetl/a jsem si a souhlasím.');
  define('TABLE_HEADING_ADDRESS_DETAILS', 'Vaše osobní informace');
  define('TABLE_HEADING_PHONE_FAX_DETAILS', 'Telefonické kontakty');
  define('TABLE_HEADING_DATE_OF_BIRTH', 'Kontrola oprávnění nákupu');
  define('TABLE_HEADING_LOGIN_DETAILS', 'Přihlašovací informace');
  define('TABLE_HEADING_REFERRAL_DETAILS', 'Kdo Vám doporučil náš obchod?');

  define('ENTRY_EMAIL_PREFERENCE','Zasílání aktualit a typ emailu');
  define('ENTRY_EMAIL_HTML_DISPLAY','HTML formát');
  define('ENTRY_EMAIL_TEXT_DISPLAY','Textový formát');
  define('EMAIL_SEND_FAILED','CHYBA: Selhalo odesílání emailu na: "%s" <%s> s předmětem: "%s"');

  define('DB_ERROR_NOT_CONNECTED', 'Chyba - Nelze se spojit s databází');

// EZ-PAGES Alerts
  define('TEXT_EZPAGES_STATUS_HEADER_ADMIN', 'UPOZORNĚNÍ: EZ-stránky hlavička - pouze pro IP adresu administrátora');
  define('TEXT_EZPAGES_STATUS_FOOTER_ADMIN', 'UPOZORNĚNÍ: EZ-stránky patička - pouze pro IP adresu administrátora');
  define('TEXT_EZPAGES_STATUS_SIDEBOX_ADMIN', 'UPOZORNĚNÍ: EZ-stránky boxy - pouze pro IP adresu administrátora');

// extra product listing sorter
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER', '');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES', 'Zboží začíná na ...');
  define('TEXT_PRODUCTS_LISTING_ALPHA_SORTER_NAMES_RESET', '-- Resetovat --');
  
// Tax Id Number
  define('ENTRY_TAXID', 'IČ:');
  define('ENTRY_TAXID_TEXT', 'např. 12345678');
  define('ENTRY_TAXID2', 'DIČ:');
  define('ENTRY_TAXID2_TEXT', 'např. CZ12345678');
  define('JS_TAXID', '* IČ musí obsahovat nejméně '. ENTRY_TAXID_MIN_LENGTH . ' znaků. \n');
  define('JS_TAXID', '* DIČ musí obsahovat nejméně '. ENTRY_TAXID2_MIN_LENGTH . ' znaků. \n');
  define('ENTRY_TAXID_ERROR','Vložte prosím Vaše IČ - min. délka '. ENTRY_TAXID_MIN_LENGTH . ' znaků.');
  define('ENTRY_TAXID2_ERROR','Vložte prosím Vaše DIČ - min. délka '. ENTRY_TAXID2_MIN_LENGTH . ' znaků.');
  define('TEXT_TAXID_HELP_LINK', 'Help [?]');
  define('TEXT_TAXID2_HELP_LINK', 'Help [?]');
  
  

///////////////////////////////////////////////////////////
// include email extras
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_EMAIL_EXTRAS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_EMAIL_EXTRAS);

// include template specific header defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_HEADER)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_HEADER);

// include template specific button name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_BUTTON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_BUTTON_NAMES);

// include template specific icon name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_ICON_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_ICON_NAMES);

// include template specific other image name defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_OTHER_IMAGES_NAMES)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_OTHER_IMAGES_NAMES);

// credit cards
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_CREDIT_CARDS)) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select. FILENAME_CREDIT_CARDS);

// include template specific whos_online sidebox defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/' . FILENAME_WHOS_ONLINE . '.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . FILENAME_WHOS_ONLINE . '.php');

// include template specific meta tags defines
  if (file_exists(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir . '/meta_tags.php')) {
    $template_dir_select = $template_dir . '/';
  } else {
    $template_dir_select = '';
  }
  require_once(DIR_WS_LANGUAGES . $_SESSION['language'] . '/' . $template_dir_select . 'meta_tags.php');

// END OF EXTERNAL LANGUAGE LINKS
?>