<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: gv_send.php 3421 2006-04-12 04:16:14Z drbyte $
 */

define('HEADING_TITLE', 'Zaslání dárkového kupónu');
define('HEADING_TITLE_CONFIRM_SEND', 'Zaslání dákového kupónu - potvrzení');
define('HEADING_TITLE_COMPLETED', 'Dárkový kupón byl zaslán');
define('NAVBAR_TITLE', 'Zaslání dárkového kupónu');
define('EMAIL_SUBJECT', 'Zpráva od ' . STORE_NAME);
define('HEADING_TEXT','<br />Prosím vložte detaily dárkového kupónu, který si přejete odeslat jiné osobě. Pro více informací se podívejte na <a href="' . zen_href_link(FILENAME_GV_FAQ, '', 'NONSSL').'">' . GV_FAQ . '.</a><br />');
define('ENTRY_NAME', 'Jméno adresáta:');
define('ENTRY_EMAIL', 'Email adresáta:');
define('ENTRY_MESSAGE', 'Zpráva adresátovi:');
define('ENTRY_AMOUNT', 'Zaslaná hodnota kupónu:');
define('ERROR_ENTRY_TO_NAME_CHECK', 'Zapomněli jste vyplnit jméno příjemce kupónu. Vyplňte ho prosím. ');
define('ERROR_ENTRY_AMOUNT_CHECK', 'Zadali jste špatnou hodnotu dárkového kupónu. Opravte prosím.');
define('ERROR_ENTRY_EMAIL_ADDRESS_CHECK', 'Je emailová adresa zadána správně? Zkontrolujte ji prosím.');
define('MAIN_MESSAGE', 'Zasíláte dárkový kupón v hodnotě %s pro %s, jehož emailová adresa je %s. Jestliže to není správně, můžete tuto zprávu opravit kliknutím na <strong>editační</strong> tlačítko.<br /><br />Zpráva kterou zasíláte zní:<br /><br />');
define('SECONDARY_MESSAGE', 'Vážený/á %s,<br /><br />' . 'Zaslali jste dárkový kupón v hodnotě %s pro %s');
define('PERSONAL_MESSAGE', '%s říká');
define('TEXT_SUCCESS', 'Gratulujeme, Váš dárkový kupón byl úspěšně odeslán');
define('TEXT_SEND_ANOTHER', 'Chcete zaslat další dárkový kupón?');
define('TEXT_AVAILABLE_BALANCE','Aktuální dostupná hodnota kupónů: ');

define('EMAIL_GV_TEXT_SUBJECT', 'Dárkový kupón od %s');
define('EMAIL_SEPARATOR', '----------------------------------------------------------------------------------------');
define('EMAIL_GV_TEXT_HEADER', 'Gratulujeme, právě jste obdrželi dárkový kupón v hodnotě %s');
define('EMAIL_GV_FROM', 'Tento dárkový kupón byl zaslán od %s');
define('EMAIL_GV_MESSAGE', 'se zprávou sdělující: ');
define('EMAIL_GV_SEND_TO', 'Ahoj, %s');
define('EMAIL_GV_REDEEM', 'Pro použití tohoto kupónu, prosím klikněte na daný odkaz. Prosím, zapište si jeho hodnotu: %s  pro případné řešení nesrovnalostí.');
define('EMAIL_GV_LINK', 'Pro zaplacení klikněte zde');
define('EMAIL_GV_VISIT', ' nebo navštivte ');
define('EMAIL_GV_ENTER', ' a vložte ' . TEXT_GV_REDEEM . ' ');
define('EMAIL_GV_FIXED_FOOTER', 'Jestliže máte problém při platbě dárkovým kupónem, použijte odkaz, ' . "\n" .
                                'Můžete také vložit ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM . ' během procesu placení v našem obchodě.');
define('EMAIL_GV_SHOP_FOOTER', '');
?>