<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: index.php 6550 2007-07-05 03:54:54Z drbyte $
 */

define('TEXT_MAIN','Doufáme, že zde naleznete všechny potřebné informace. Tento text lze editovat v: <strong>/includes/languages/czech/index.php</strong>');

// Showcase vs Store
if (STORE_STATUS == '0') {
  define('TEXT_GREETING_GUEST', 'Registrovaní uživatelé se mohou přihlásit <a href="%s">zde</a>. Pokud se nechcete registrovat, můžete začít s nakupováním.');
} else {
  define('TEXT_GREETING_GUEST', 'Vítáme Vás, nyní můžete vstoupit do našeho obchodu.');
}

define('TEXT_GREETING_PERSONAL', 'Jste přihlášeni jako uživatel <span class="greetUser">%s</span>. Pokud chcete zobrazit poslední přidané zboží, klikněte <a href="%s">zde</a>.');

define('TEXT_INFORMATION', 'Další informace o firmě či ovládání obchodu naleznete v postraních boxech.');

//moved to english
//define('TABLE_HEADING_FEATURED_PRODUCTS','Featured Products');

//define('TABLE_HEADING_NEW_PRODUCTS', 'New Products For %s');
//define('TABLE_HEADING_UPCOMING_PRODUCTS', 'Upcoming Products');
//define('TABLE_HEADING_DATE_EXPECTED', 'Date Expected');

if ( ($category_depth == 'products') || (zen_check_url_get_terms()) ) {
  // This section deals with product-listing page contents
  define('HEADING_TITLE', 'Naše nabídka');
  define('TABLE_HEADING_IMAGE', 'Obrázek zboží');
  define('TABLE_HEADING_MODEL', 'Kód');
  define('TABLE_HEADING_PRODUCTS', 'Název zboží');
  define('TABLE_HEADING_MANUFACTURER', 'Výrobce');
  define('TABLE_HEADING_QUANTITY', 'Množství');
  define('TABLE_HEADING_PRICE', 'Cena');
  define('TABLE_HEADING_WEIGHT', 'Hmotnost');
  define('TABLE_HEADING_BUY_NOW', 'Koupit');
  define('TEXT_NO_PRODUCTS', 'V této kategorii není vloženo žádné zboží.');
  define('TEXT_NO_PRODUCTS2', 'V nabídce není žádné zboží tohoto výrobce.');
  define('TEXT_NUMBER_OF_PRODUCTS', 'Počet zboží: ');
  define('TEXT_SHOW', '<strong>Třídit podle:</strong> ');
  define('TEXT_BUY', 'Koupit 1 \'');
  define('TEXT_NOW', '\' nyní');
  define('TEXT_ALL_CATEGORIES', 'Všechny kategorie');
  define('TEXT_ALL_MANUFACTURERS', 'Všichni výrobci');
} elseif ($category_depth == 'top') {
  // This section deals with the "home" page at the top level with no options/products selected
  /*Replace this text with the headline you would like for your shop. For example: 'Welcome to My SHOP!'*/
  define('HEADING_TITLE', 'Vítáme Vás v internetovém obchodě naší společnosti.');
} elseif ($category_depth == 'nested') {
  // This section deals with displaying a subcategory
  /*Replace this line with the headline you would like for your shop. For example: 'Welcome to My SHOP!'*/
  define('HEADING_TITLE', 'Vítáme Vás v internetovém obchodě naší společnosti.'); 
}
?>