<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2009 Zen Cart Development Team
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: login.php 14280 2009-08-29 01:33:18Z drbyte $
 */

define('NAVBAR_TITLE', 'Přihlášení');
define('HEADING_TITLE', 'Vítáme Vás, prosím přihlašte se!');

define('HEADING_NEW_CUSTOMER', 'Jste nový zákazník? Vyplňte prosím fakturační údaje');
define('HEADING_NEW_CUSTOMER_SPLIT', 'Nový zákazník');

define('TEXT_NEW_CUSTOMER_INTRODUCTION', 'Vytvoření přihlašovacího profilu v ' . STORE_NAME . ' umožní rychlejší orientaci, objednávání, sledování Vašich aktuálních objednávek a přehled starších.');
define('TEXT_NEW_CUSTOMER_INTRODUCTION_SPLIT', 'Vlastníte PayPal účet? Chcete platit rychleji s kreditní kartou? Použijte tlačítko PayPal pro použití expresních voleb platby (pouze US).');
define('TEXT_NEW_CUSTOMER_POST_INTRODUCTION_DIVIDER', '<span class="larger">Nebo</span><br />');
define('TEXT_NEW_CUSTOMER_POST_INTRODUCTION_SPLIT', 'Vytvořte Váš zákaznický profil v obchodě <strong>' . STORE_NAME . '</strong> který vám dovolí nakupovat rychleji, sledovat stav vašich aktuálních objednávek, procházet vaše předchozí objednávky a využít našich zákaznických výhod.');

define('HEADING_RETURNING_CUSTOMER', 'Stálý zákazník: Prosím, přihlašte se');
define('HEADING_RETURNING_CUSTOMER_SPLIT', 'Stálý zákazník');

define('TEXT_RETURNING_CUSTOMER_SPLIT', 'Pro pokračování v objednávce se prosím přihlašte k Vašemu účtu nebo vytvořte nový.');

define('TEXT_PASSWORD_FORGOTTEN', 'Zapomněli jste heslo?');

define('TEXT_LOGIN_ERROR', 'Chyba: Promiňte, ale byla nesprávně zadána emailová adresa nebo heslo.');
define('TEXT_VISITORS_CART', '<strong>Poznámka:</strong> Váš &quot;Návštěvnický košík&quot; bude sloučen s Vaším &quot;zákaznickým košíkem&quot; hned po přihlášení. <a href="javascript:session_win();">[Více informací]</a>');

define('TABLE_HEADING_PRIVACY_CONDITIONS', '<span class="privacyconditions">Ochrana osobních dat</span>');
define('TEXT_PRIVACY_CONDITIONS_DESCRIPTION', '<span class="privacydescription">Potvrďte prosím souhlas s prohlášením o ochraně osobních dat. Toto prohlášení si můžete přečíst</span> <a href="' . zen_href_link(FILENAME_PRIVACY, '', 'SSL') . '"><u>zde</u></a>.');
define('TEXT_PRIVACY_CONDITIONS_CONFIRM', '<span class="privacyagree">Přečetl/a jsem si a souhlasím.</span>');

define('ERROR_SECURITY_ERROR', 'Při přihlašování se vyskytla bezpečnostní chyba.');

define('TEXT_LOGIN_BANNED', 'Chyba: Přístup odmítnut.');
?>