<?php
/**
 * @package languageDefines
 * @copyright Copyright 2003-2006 Zen Cart Development Team
 * @copyright Portions Copyright Joseph Schilz
 * @copyright Portions Copyright 2003 osCommerce
 * @license http://www.zen-cart.com/license/2_0.txt GNU Public License V2.0
 * @version $Id: J_Schilz for Integrated COWOA - 14 April 2007
 */

define('NAVBAR_TITLE', 'Fakturační údaje');

define('HEADING_TITLE', 'Krok 1 z 5 - Fakturační údaje');

define('TEXT_ORIGIN_LOGIN', 'Pokud jste registrovaným zákazníkem, můžete se přihlásit na <a href="%s"><u>přihlašovací stránce</u></a>.');
define('TEXT_LEGEND_HEAD', 'Vytvořit nový účet');
define('TEXT_MORE', '');

// greeting salutation
define('EMAIL_SUBJECT', 'Vítejte v ' . STORE_NAME);
define('EMAIL_GREET_MR', 'Vážený pane %s,' . "\n\n");
define('EMAIL_GREET_MS', 'Vážená paní %s,' . "\n\n");
define('EMAIL_GREET_NONE', 'Vážení %s' . "\n\n");
// First line of the greeting
define('EMAIL_WELCOME', 'Vítáme Vás v obchodě <strong>' . STORE_NAME . '</strong>.' . "\n\n");
define('EMAIL_SEPARATOR', '--------------------');
define('EMAIL_COUPON_INCENTIVE_HEADER', 'Gratulujeme! Jsme rádi, že jste použili náš online obchod a doufáme, že s námi budete do budoucna ještě více spokojeni. Prohlédněte si níže uvedené detaily Slevových kupónů vytvořených právě pro Vás!' . "\n\n");
// your Discount Coupon Description will be inserted before this next define
define('EMAIL_COUPON_REDEEM', 'Pro použití slevového kupónu vložte ' . TEXT_GV_REDEEM . ' kód v průběhu zpracování objednávky:  <strong>%s</strong>' . "\n\n");
define('TEXT_COUPON_HELP_DATE', '<p>Kupón je platný mezi %s a %s</p>');

define('EMAIL_GV_INCENTIVE_HEADER', 'Pokud dnes již končíte s nákupy, zašleme Vám ' . TEXT_GV_NAME . ' pro %s!' . "\n");
define('EMAIL_GV_REDEEM', ' ' . TEXT_GV_NAME . ' ' . TEXT_GV_REDEEM . ' je: %s ' . "\n\n" . '' . TEXT_GV_REDEEM . ' můžete vložit v pokladně, po výběru zboží v našem obchodě. ');
define('EMAIL_GV_LINK', ' Nebo ho můžete uplatnit hned na následujícím odkazu: ' . "\n");
// GV link will automatically be included before this line

define('EMAIL_GV_LINK_OTHER','Jednou vložené ' . TEXT_GV_NAME . ' na Váš účet můžete použít pro sebe, nebo poslat přátelům!' . "\n\n");

define('EMAIL_TEXT', 'Nyní můžete využívat <b>různé služby</b>, které Vám nabízíme. Některé z těchto služeb jsou:' . "\n\n
    " . '<li><b>Zákaznický košík</b> - Veškeré zboží vložené do košíku je v něm uloženo dokud se neodstraní z košíku, nebo nedokončí nákup.' . "\n
    " . '<li><b>Adresář</b> - Můžeme doručit zboží i na jiné adresy, než kterou uvedete v registraci! Toto je skvělé například pro zaslání dárku 
        k narozeninám přímo osobě, kterou chcete obdarovat.' . "\n
    " . '<li><b>Historie objednávek</b> - Zobrazení veškerých objednávek provedených v našem obchodě.' . "\n
    " . '<li><b>Hodnocení produktů</b> - Podělte se o své zkušenosti s nabízeným zbožím i s ostatními návštěvníky.' . "\n\n"
);
define('EMAIL_CONTACT', 'Pro pomoc s čímkoliv v našem on-line obchodě, prosím kontaktujte provozovatele: <a href="mailto:' . STORE_OWNER_EMAIL_ADDRESS . '">'. STORE_OWNER_EMAIL_ADDRESS ." </a>\n\n");
define('EMAIL_GV_CLOSURE','S pozdravem,' . "\n\n" . STORE_OWNER . "\obchodní tým\n\n". '<a href="' . HTTP_SERVER . DIR_WS_CATALOG . '">'.HTTP_SERVER . DIR_WS_CATALOG ."</a>\n\n");

// email disclaimer - this disclaimer is separate from all other email disclaimers
define('EMAIL_DISCLAIMER_NEW_CUSTOMER', 'Tato adresa nám byla poskytnuta buďto Vámi, nebo nějakým z našich zákazníků. Pokud si myslíte, že jste si u nás nezřídili účet, nebo pokud jsme vám tento email zaslali omylem, prosím zašlete email na %s ');

define('TABLE_HEADING_CONTACT_DETAILS', 'Kontaktní údaje');

define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Pokračujte krokem 2');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', '- dodací informace.');

define('EMAIL_TEXT_COWOA', 'Vyplnění platné emailové adresy je nutné k doručení objednávky.');


?>
